AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
NewExtenEvent Class
NewExtenEvent Properties
AppData Property
AppdEvent Property
Application Property
Context Property
Extension Property
Priority Property

| NewExtenEvent AppData Property

Get/Set the parameters passed to the application that is executed. The parameters are separated by a '|' character.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string AppData { get; set; }

    Public Property AppData As String
    	Get
    	Set

    public:
    property String^ AppData {
    	String^ get ();
    	void set (String^ value);
    }

    member AppData : string with get, set

#### Property Value

Type: String
See Also

#### Reference

NewExtenEvent Class
AsterNET.Manager.Event Namespace